/*
--CopyRight(C) 2003，NTT All rights reserved
--
--	GroupAndPeople初期データ挿入
--		変更履歴
--			2004.01.08 新規作成 haga
--
--	GroupAndPeople初期データをXMS2データベースに挿入します。
--
*/

INSERT INTO GroupAndPeople(memberShipID,sort_no,parentID,childID)
VALUES ('GR000000GR000001',0,'GR000000','GR000001');

exit;
